.reveal h1, .reveal h2, .reveal h3 {
  text-transform: none;
}

.reveal blockquote {
  width: 90%;
  font-size: 30px;
}

pre code.small-height {
  max-height: 300px;
}

img.main {
  background: none !important;
  border: none !important;
  box-shadow: none !important;
}

.objects-hierarchy img {
  background: none !important;
  border: none !important;
  box-shadow: none !important;
  width: 75% !important;
}

.objects-hierarchy-zoom img {
  background: none !important;
  border: none !important;
  box-shadow: none !important;
}

.architecture img {
  background: none !important;
  border: none !important;
  box-shadow: none !important;
  width: 75% !important;
}

.diagrams img {
  background: none !important;
  border: none !important;
  box-shadow: none !important;
  width: 35% !important;
}

.tecnologies {
  background: none !important;
  border: none !important;
  box-shadow: none !important;
  width: 5% !important;
  height: 5% !important;
}

.list.large li {
  font-size: 1em;
}

.list.medium li {
  font-size: 0.75em;
}

.list.small li {
  font-size: 0.6em;
}

.clarification {
  font-size: 0.5em;
}

.container{
  display: flex;
}

.col{
  flex: 1;
}

.padding-left {
  padding-left: 1em;
}

